﻿
html, body {
    padding: 3px;
    height: 297mm;
    width: 210mm;
    margin-left: auto;
    margin-right: auto;
    font-size: 14px;
}

#logo{
    float: left;
    width: 302px;
    margin-left:10mm;
}

h6 {
    font-size: 14px;
    text-align: center;
    margin: 10px;
}

div {
    width: 100%;
}

.bold {
    font-weight: bold;
}

.small {
    font-size: 12px;
    font-weight: 900;
    text-indent: 10px;
}

table {
    width: 200mm;
    border-collapse: collapse;
    margin-bottom:10px;
}

#table3 {
    width: 100mm;
}

table td {
    /*width:24%;*/
    border: solid black 2px;
    padding: 3px;
}

    table td:nth-child(3), table td:nth-child(6) {
        width: 18mm;
        text-align: center;
        direction: ltr;
    }

    table td:nth-child(2), table td:nth-child(5) {
        width: 75mm;
    }

    table td:nth-child(1), table td:nth-child(4) {
        width: 7mm;
    }
